#1.0.12

#[/usr/share/cairo-dock/icons/icon-icons.svg]

[Icon]

#F[Icon]
frame_maininfo=

#d Name of the dock it belongs to:
dock name=

#s[Default] Name of the icon as it will appear in its caption in the dock:
name=
#v
sep_display=

#g+[Default] Image filename:
icon=folder-download

#j+[0;128] Desired icon size for this applet
#{Set to 0 to use the default applet size}
icon size=0;0;

order=18

#A
handbook=dnd2share

#[/usr/share/cairo-dock/icons/icon-desklets.svg]

[Desklet]

#X[Position]
frame_pos=

#b Lock position?
#{If locked, the desklet cannot be moved by simply dragging it with the left mouse button. It can still be moved with ALT + left-click.}
locked=false

#j+[48;512] Desklet dimensions (width x height):
#{Depending on your WindowManager, you may be able to resize this with ALT + middle-click or ALT + left-click.}
size=150;150;

#i[-2048;2048] Desklet position (x, y):
#{Depending on your WindowManager, you may be able to move this with ALT + left-click.}
x position=0
#i[-2048;2048] ...
y position=0

#X[Visibility]
frame_visi=

#b Is detached from the dock
initially detached=false
#l[Normal;Keep above;Keep below;Keep on widget layer;Reserve space] Visibility:
accessibility=0
#b Should be visible on all desktops?
sticky=true


#F[Decorations;preferences-desktop-theme]
frame_deco=

#o+ Choose a decoration theme for this desklet:
#{Choose 'Custom decorations' to define your own decorations below.}
decorations=default

#v
sep_deco=

#g+ Background image:
#{Image to be displayed below drawings, e.g. a frame. Leave empty for no image.}
bg desklet=
#e+[0;1] Background transparency:
bg alpha=1
#i+[0;256] Left offset:
#{in pixels. Use this to adjust the left position of drawings.}
left offset=0
#i+[0;256] Top offset:
#{in pixels. Use this to adjust the top position of drawings.}
top offset=0
#i+[0;256] Right offset:
#{in pixels. Use this to adjust the right position of drawings.}
right offset=0
#i+[0;256] Bottom offset:
#{in pixels. Use this to adjust the bottom position of drawings.}
bottom offset=0
#g+ Foreground image:
#{Image to be displayed above the drawings, e.g. a reflection. Leave empty for no image.}
fg desklet=
#e+[0;1] Foreground tansparency:
fg alpha=1

#[preferences-system]
depth rotation x=0

num desktop=-1

no input=false

rotation=0

[Configuration]

#F[Info-bubbles;dialog-information]
frame_info=

#B Enable info-bubbles?
enable_dialogs=true

#i[1;15] Duration of the info-bubbles :
#{in seconds.}
dialogs_duration=5

#F[Behaviour;system-run]
frame_behav=

#I[0;100] Number of items to keep in the history :
nb_items=10

#B Keep a copy of each uploaded image?
keep copy=false

#b If so, display the last image on the icon?
#{This will override the image setting.}
display last image=false

#a+ Animation of the icon during upload :
animation=pulse

#Y[None;0;0;Tiny-URL;1;1;Shorter-Link;1;1] Use the following service to make the URL smaller:
tiny url=1

#b Use the tiny URL by default?
use tiny=false

#i[0;1000] Maximum upload rate:
#{in KB/s - 0 means unlimited}
limit rate=0

#F[Sites;network-wired]
frame_site=

#B[-3] Use files hosting site for any kind of files?
only file type=false

#l[Custom;Pastebin.com;Paste-ubuntu.com;Pastebin.mozilla.org;Codepad.org] Preferred site for texts hosting :
text site=1

#l[Custom;Uppix.com;Imagebin.ca;Imgur.com] Preferred site for images hosting :
image site=1

#l[Custom;VideoBin.org] Preferred site for videos hosting :
video site=1

#l[Custom;dl.free.fr;DropBox] Preferred site for files hosting :
file site=1

#v
sep_sites=

#S Custom script for text upload :
#{The script takes the file path as a parameter, and write the resulting URL on the standard output.}
text script=

#g Custom script for image upload :
#{The script takes the file path as a parameter, and write the resulting URL on the standard output.}
image script=

#S Custom script for video upload :
#{The script takes the file path as a parameter, and write the resulting URL on the standard output.}
video script=

#S Custom script for file upload :
#{The script takes the file path as a parameter, and write the resulting URL on the standard output.}
file script=

#v
sep_params=

#D Path of a custom DropBox / UbuntuOne folder :
#{Leave empty to upload files into '~/Dropbox/Public' or '~/Ubuntu One'.}
dropbox dir=

#b Post text as Anonymous ?
#{Otherwise, your user name will be used when possible.}
anonymous=true
